AIG advierte sobre robo de credenciales desde Zoom y recomienda actualizar última versión

Catherine Perea

 La Autoridad de Innovación Gubernamental (AIG) recomendó a los usuarios de Zoom actualizar a la última versión de la plataforma tecnológica 4.6.10., tras identifiar un aviso de seguridad con respecto a su vulnerabilidad.

El Equipo Nacional de Respuesta e Incidentes de Seguridad de la Información de la AIG explicó que el software tiene una vulnerabilidad que permite a los atacantes robar las credenciales de Windows desde versiones anteriores a la 4.6.9.

Publicidad

La entidad inidicó que el descubrimiento de esta vulnerabilidad se produce luego de que el uso de la plataforma ha incrementado a raíz de la pandemia del nuevo coronavirus COVID-19.

Muchos de estos usuarios domésticos se están conectado a redes de trabajo sensibles a través de medios temporales que no tienen beneficios de los firewalls a nivel empresarial que se encuentran en las instalaciones”, explicó la AIG.

De acuerdo con la entidad, esta plataforma es una de las herramientas que el Gobierno Nacional está promoviendo en el sector público y privado para contribuir con el teletrabajo.

En ese sentido, la AIG instó a la ciudadanía a hacer uso adecuado de los sitios de navegación y de las redes sociales visitando fuentes oficiales.

Publicidad